@media (max-width: 1260px) {
.navbar-default {display: none;}
.no_sidebar .xtact .child_xtact {max-width: 300px;max-height: 250px;position: relative;text-align: center;margin:0 auto;padding: 16% 0 67% 0;}
#head {height: auto;margin:0;}
.mobile_header {position:relative;z-index: 101;top: -5px;right: 0;left: 0;display: block;margin: 0;padding: 0 10px;overflow: hidden;}
.slidemenu {display: block;}
.mobile_header .holder {position: relative;overflow: hidden;padding: 10px 0}
.mobile_header .logo_align {padding: 16px 0;text-align: center}
.mobile_header .logo_align .logo {display: inline-block;float: none;vertical-align: top}
.logo {float: left;overflow: hidden;}
.logo img{height: 54px;}
.logo a {display: block;width: 100%;height: 100%}
.btn_menu, .messagge_menu {float: right;margin-top: 5px;padding: 4px;cursor: pointer;font-size: 28px;color: inherit;}
.messagge_menu {font-size: 25px;margin-top: 6.3px;margin-right: 6px;}
.badge[data-badge]:after{position: absolute;height:17px;font-weight: bold;top:6px;right:60px;width:18px;text-align: center;line-height: 16px;;font-size: 9px;text-shadow: 2px 4px 3px rgba(0,0,0,0.3);font-weight: 900;border-radius: 50%;font-family: Impact, Charcoal, sans-serif;content:attr(data-badge);-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;}

.left_toggle {display: none;}
.search_btn {margin-left: 10px;font-size: 26px;}
.slidemenu {
    display: block;
    font-family: Arial, Helvetics, sans-serif;
    width: 240px;
    height: 100%;
    top: 0;
    z-index: 1000;
    position: fixed;
    overflow: auto;
    -webkit-overflow-scrolling: touch
}
.logged-in .slidemenu ul:first-child {
    margin-top: 30px;
}
.slidemenu h3,
.slidemenu ul li a {
    font-family: Arial, Helvetica, sans-serif
}
.slidemenu ul li a {
    font-size: 14px;
    text-decoration: none;
    width: 230px;
    display: block;
    padding: 10px 0 10px 10px;
    text-shadow: 0 1px 1px #212631
}
.slidemenu-left {
    left: -240px
}
.slidemenu-left.slidemenu-open,
.slidemenu-left body {
    left: 0
}
.slidemenu-push-toright {
    left: 240px
}
.slidemenu-right {
    right: -240px
}
.slidemenu-right.slidemenu-open,
.slidemenu-right body {
    right: 0
}
.slidemenu-push-toleft {
    right: 240px
}

body {
    overflow-x: hidden;
    position: relative;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    transition: all 0s ease
}
.slidemenu {
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    transition: all 0s ease
}
.rotate{-moz-transition: all 0.2s linear;-webkit-transition: all 0.2s linear;transition: all 0.2s linear;}
.rotate.down{-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg);}
}
@media (max-width: 782px) {
  .logged-in .slidemenu ul:first-child {
      margin-top: 44px;
  }
}
@media (max-width: 1158px) {
.Thumbnail_List li.5880, .Gallery_List li.5880 {display: none !important;}
}
@media (min-width: 1460px) {
.xtact .child_xtact {padding: 14% 0 74% 0;}
}

#btn-mob {display: none;}
/* .Thumbnail_List .thumbphoto img {width: 100%;height: 250px;} */
@media screen and (max-width: 1235px) {
.sidebar .widget-thumb img {}/*height: 110px !important;*/
#head .navbar-nav{margin-top: 20px;background: transparent !important;width: 100%;}
.top-bar .top-bar-left .navbar-nav{margin-top: 0 !important;}
.navbar-form-search .hdn {display:block !important;}
#head .navbar-nav > li {padding: 6px 0px;}
}
.viewed, .post-category {float: left;}
.post-category a {text-decoration: none;}
@media screen and (max-width: 1344px) {
/* .Thumbnail_List .thumbphoto img {height: 220px;} */
/* .Thumbnail_List .thumi img {width:100% !important;height: 120px;} */
.sidebar .widget-thumb img {height: 127px;}
}
@media screen and (max-width: 1226px) {
.Thumbnail_List li { width: 19.7% !important;}
.xtact .child_xtact, .no_sidebar .xtact .child_xtact {padding: 0;}
.Thumbnail_List li.xtact iframe, .Thumbnail_List li.xtact img, .Thumbnail_List li.xtact object,
.Thumbnail_List li .child_5890 iframe,.Thumbnail_List li .child_5890 img,.Thumbnail_List li .child_5890 object {max-width: 100% !important;width: 100%;height: auto !important;}
}
@media screen and (min-width: 1050px) and (max-width: 1415px) {
form#login {width: 500px;left: 40%;position: fixed;top: 10%;}
}
@media only screen and (min-width: 769px) and (max-width: 1050px) {
p.dst {width: 100%;max-width: 100%;display: block;float: left;clear: both;clear: left;}
.singletitle {width: 100%;}
}
@media screen and (max-width: 1117px) {
  .being_watched {display: none;}
/*.Thumbnail_List .thumbphoto img {height: 210px;}*/
/*.Thumbnail_List .thumi img {height: 130px;}*/

.Thumbnail_List .rating-images img, img.post-ratings-image {width: 14px !important; height: 14px !important;}
#inplayerADS, .inPly {top: 5% !important;}
.sidebar .widget-thumb img {height: 100px !important;}
}
@media (max-width: 1024px) {
.added {float: left;}
h1.widget-title, h2.widget-title, h3.widget-title, h4.widget-title, h5.widget-title, h6.widget-title, span.widget-title {font-size: 100% !important;}
.singletitle {width: 100%;}
.sidebar .widget-thumb img {height: 86px !important;}
.comments .btn {padding: 14px 16px;}
/* .Thumbnail_List .thumbphoto img {height: 220px;} */
/* .Thumbnail_List .thumi img {height: 127px;} */
.Thumbnail_List .rating-images img, img.post-ratings-image {width: 14px !important; height: 14px !important;}
}
@media screen and (max-width: 991px) {
  .sidebar {display: none;}
  .logo {position: relative;left: 0;margin-top: 2px !important;}
  .Thumbnail_List .thumbphoto img {}/* height: 250px; */
  .Thumbnail_List .thumi img {}/* height: 142px; */
}
@media (max-width: 979px) {
#inplayerADS, .inPly {top: 2% !important;}
.activity-header p {font-size: 90% !important;font-weight: normal !important;}
.TopButton {right: 10px;border: 10px;bottom: 6px;}
/* .Thumbnail_List .thumbphoto img {height: 240px !important;}*/
/* .Thumbnail_List .thumi img {height: 140px;} */
.Thumbnail_List .rating-images img, img.post-ratings-image {width: 14px !important; height: 14px !important;}
.TrovaTags p.note {display: none;}
.List_ElementsWide ul.Menu_List {columns: 4;-webkit-columns: 4;-moz-columns: 4;}
h1,h2 {display: block;font-size: 140%;padding: 7px 0px;}
}
@media screen and (max-width: 936px) {
.messagge {font-size: 85%;}
}

@media screen and (max-width: 768px) {
.comment-list, .children { padding-left: 0px; }
.comment-wrap .comment-img { float: none;margin: 0px;width: 100%;padding-bottom: 0px; }
.comment-img>img { display: block;margin: 0px auto; }
.top-bar .top-bar-left .nav {display:none !important}
.logo {left: 20%;}
.xtact {display: none !important;}
.left_toggle {display: block;}
.comment-author, .comment-author a, .comment-date { text-align:center; }
.depth-2 .comment-wrap,.depth-3 .comment-wrap,.depth-4 .comment-wrap,.depth-5 .comment-wrap,.depth-6 .comment-wrap,.depth-7 .comment-wrap,.depth-8 .comment-wrap,.depth-9 .comment-wrap,.depth-10 .comment-wrap {padding-left:0px;}
.comment-reply { position: relative; text-align: center; display: block; margin-top: 25px;}
.visible-mobile {display: block !important;}
.visible-desktop {display: none !important;}
form#login {z-index: 9999;}
.scrollToTop{width:30px; height:60px;position:fixed;bottom: 20px;right:10px;}
.fake-player img {height: 520px;}
.pager {padding: 4px 0 18px;}
.pager a {padding: 3px 8px 5px;font-size: 110%;border-radius: 3px;}
.pager span.current {padding: 3px 8px 5px;font-size: 110%;}
.pager a.nav {padding: 3px 8px 5px;}
.pager span.dots {margin: 0 6px 0 6px;}
.page-normal {float: left !important;word-wrap: break-word;}.clr {clear: both;}.col-stars {width: 300px !important;float: left;}
ul.Menu_List li.active > a {padding: 5px 4px; }
.searchbox {margin: 7px 5px 7px 0;width: 45%;}
#head .nav {border: none;padding: 0;}#head .menuP,#head .menuP a.nav,#head .menuP a.pushmenu {display: inline-block;zoom: 1;*display: inline;}#head a.logo { width: auto; max-height: 15px;margin-top: -10px;}
.Thumbnail_List li {width: 48.999999% !important;}
/* .Thumbnail_List .thumbphoto img {height: 430px !important;} */
/* .Thumbnail_List .thumi img {height: 230px !important;} */
.Thumbnail_List .rating-images img, img.post-ratings-image {width: 14px !important; height: 14px !important;}
.pager {padding-bottom: 10px;}
.pager a.nav:last-child {float: right;}
.pager a.nav {width: 48%;text-align: center;padding: 18px 0;}
.BestiaLast {padding-top: 10px;}.dropDown a.sub {padding: 8px 6px;}
.plusone {display: none;}.MediumLeft .VideoInformation {clear: none;}
.List_ElementsWide ul.Menu_List { width: 100%;}
}
@media (max-width: 760px) {
.searchbox {width: 42%;}
.item_rate .fa {line-height: 56px;}
.pager {text-align: center;}
}
@media (max-width: 667px) {
/* .Thumbnail_List .thumbphoto img {height: 390px !important;} */
/* .Thumbnail_List .thumi img {height: 190px !important;} */
.Thumbnail_List .rating-images img, img.post-ratings-image {width: 14px !important; height: 14px !important;}
.content-data .left-col {float: left;width: 100% !important;}
.content-data .right-col {width: 100% !important;float: left;}
}
@media only screen and (max-width: 767px) {
#slide-navbar-collapse {position: fixed;top: 0;left: 15px;z-index: 99;width: 280px;height: 100%;background-color: #ddd;overflow: auto;}
.menu-overlay {display: none;background-color: #000;bottom: 0;left: 0;opacity: 0.5;filter: alpha(opacity=50);position: fixed;right: 0;top: 0;z-index: 49;}
#categories-block, #performers-block, #channels-block {display: none !important;}
.flyout-categories > a:after, .flyout-performers > a:after, .flyout-channels > a:after {font-size: 0px;}
#l_340 {display: none !important;}
}
@media (max-width: 600px) {
form#login {max-width: 480px;left: 0;margin-left: -1px;top: 54px;}
.biografy {max-width:100%;}
#wpadminbar {position: fixed !important;}
.sorting-mobile {display: block !important;right: 4px;}
div.sorting {display: none;float: none;}
.buttons {clear: left;display: block;margin-left: 0;}
.buttons .MenuD {right: auto;left: 0;}
#UnderplayerP img {width: 100%;height: auto;}
#UnderplayerP p {font-size: 85%;}
#UnderplayerP a.cta {font-size: 100%;}
/* .Thumbnail_List .thumbphoto img {height: 350px !important;} */
/* .Thumbnail_List .thumi img {height: 170px !important;} */
.Thumbnail_List .rating-images img, img.post-ratings-image {width: 14px !important; height: 14px !important;}
.searchbox {width: 36%;}
a#back-to-top { bottom: 10px;right: 5px;}
}
@media screen and (max-width: 570px) {
#show a.btn-related {width:95% !important;}
#commentform #author,#commentform #email {width:100%;float: left !important;margin-bottom: 4px;}
.searchbox {right: 40px !important;}
}
@media screen and (max-width: 524px) {
.searchbox {right: 40px !important;}
}
@media (max-width: 560px) {
.form#login input[type=text]{height: 22px;}
form#login {max-width: 220px;left: 0;margin-left: -1px;top: 54px;}
.submit_button{float: right;margin-top: -38px;}
.register_new,form#login h1,form#login label.remember {display: none;}
.login_overlay {background-color: transparent;opacity: 1;}
}
@media (max-width: 480px) {
a.close_play, a.close_play_embed {display: none !important;}
#inplayerADS, .inPly {height: 278px !important;}
.play_img {display: block;}
.logo {left: 10px !important;}
.logo {margin-top: 20px;}
.logo img {height: 48px;width: auto;}
.custom-side, .jw-logo, a.close_play {display: none;}
.mobiletop,.mobilebottom {display: block;}
.brd {display: none !important;}
.mobile-pager, .after-post-ads {display: block;}
.logo {left: 85px;}
p.dst {width: 100%;max-width: 100%;display: block;float: left;clear: both;clear: left;}
h1.singletitle {margin: 0 auto !important;width: 90%;}
.fake-player img {height: 270px;}
.buttons {float: none;display: block;text-align: left;}
.dropDown {float: right;}
.bestia .TitoloPagina h3 {font-size: 100%;}
.blockHeader p.desc {font-size:100%;}.albcoder .bestia h1 {font-size: 100%;}
h1,h2{font-size:160%;}
#head a.logo {margin-left: 2px;width: 207px;}
#UnderplayerPonsor p {font-size: 80%;}
#UnderplayerPonsor a.cta {font-size: 100%;margin-bottom: 4px;}
.Thumbnail_List li { width: 98% !important;}
.Thumbnail_List li.5890 .child_5890 iframe,.Thumbnail_List li.5890 .child_5890 img,.Thumbnail_List li.5890 .child_5890 object {width: 100% !important;margin: 0 auto;}
/* .Thumbnail_List .thumbphoto img {height: 550px !important;} */
/* .Thumbnail_List .thumi img {height: 300px !important;} */
.Thumbnail_List .rating-images img, img.post-ratings-image {width: 14px !important; height: 14px !important;}
}

@media (max-width: 414px) {
/* .Thumbnail_List .thumbphoto img {height: 480px !important;} */
/* .Thumbnail_List .thumi img {height: 260px !important;} */
.Thumbnail_List .rating-images img, img.post-ratings-image {width: 14px !important; height: 14px !important;}
.search_btn {display: none;}
.mobile_search{display: block;}
}
@media (max-width: 375px) {
/* .Thumbnail_List .thumbphoto img {height: 430px !important;} */
/* .Thumbnail_List .thumi img {height: 235px !important;} */
.Thumbnail_List .rating-images img, img.post-ratings-image {width: 14px !important; height: 14px !important;}
}
@media (max-width: 360px) {
.fake-player img {height: 210px;}
.searchbox {left: 3px !important;}
}
@media (max-width: 320px) {
/* .Thumbnail_List .thumbphoto img {height: 360px !important;} */
/* .Thumbnail_List .thumi img {height: 190px !important;} */
.Thumbnail_List .rating-images img, img.post-ratings-image {width: 14px !important; height: 14px !important;}
}
@media screen and (min-width: 1470px) {
  .no_sidebar .xtact .child_xtact {padding: 20% 0 63% 0 !important;}
}
@media screen and (min-width: 1260px) {
  .no_sidebar .Thumbnail_List li {width: 19.8%;}
  .no_sidebar .Thumbnail_List li.xtact {display: block;float: right;width: 39.9%;text-align: center;height: auto;position: relative;}
  .no_sidebar .xtact .child_xtact {max-width: 300px;max-height: 250px;position: relative;text-align: center;margin:0 auto;padding: 16% 0 69% 0;}
}
